Subject: FVWM: mail biff

From: [email-masked] (Graeme McCaffery)
Date: Thu, 10 Apr 1997 11:00:38 +0100 (BST)

for those looking for a biff that displays messages in mail box, try
xpbiff.

it's available from the usual places, though it can only check one mailbox at
a time.
if you don't want it to show mailing list stuff you filter that upon delivery.

on that note my system has PP (version 6.0) which has a mail filter.
could anyone who has a working mailfilter file please mail it to me as I need
a good working example of one.

Graeme

-- 
email: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].